Find extensions compatible with spree version:


Spree version: 3.x

3.1.2     3.1.1     3.1.0     3.1.0.rc4     3.1.0.rc3     3.1.0.rc2     3.1.0.rc1     3.0.10     3.0.9     3.0.8     3.0.7     3.0.6.1     3.0.6     3.0.5     3.0.4     3.0.3     3.0.2     3.0.1     3.0.0     3.0.0.rc4     3.0.0.rc3     3.0.0.rc2     3.0.0.rc1    

Spree version: 2.4.x

2.4.10     2.4.9     2.4.8     2.4.7     2.4.6     2.4.5     2.4.4     2.4.3     2.4.2     2.4.1     2.4.0.rc3     2.4.0.rc2     2.4.0.rc1    

Spree version: 2.3.x

2.3.13     2.3.12     2.3.11     2.3.10     2.3.9     2.3.8     2.3.7     2.3.6     2.3.5     2.3.4     2.3.3     2.3.2     2.3.1     2.3.0    

Spree version: 2.2.x

2.2.14     2.2.13     2.2.12     2.2.11     2.2.10     2.2.9     .2.2.8     2.2.8     2.2.7     2.2.6     2.2.5     2.2.4     2.2.3     2.2.2     2.2.1     2.2.0    

Spree version: 2.1.x - 2.0.x

2.1.12     2.1.11     2.1.10     2.1.9     2.1.8     2.1.7     2.1.6     2.1.5     2.1.4     2.1.3     2.1.2     2.1.1     2.1.0     2.0.12     2.0.11     2.0.10     2.0.9     2.0.8     2.0.7     2.0.6     2.0.5     2.0.4     2.0.3     2.0.2     2.0.1     2.0.0     2.0.0.rc1    

Spree version: 1.x

1.3.5     1.3.4     1.3.3     1.3.2     1.3.1     1.3.0     1.3.0.rc2